From 1343fdc00ba8acea9f1824d702b3735bbfb06ea0 Mon Sep 17 00:00:00 2001
From: Francois-Rene Rideau <fare@tunes.org>
Date: Sat, 19 Nov 2016 22:22:46 -0500
Subject: [PATCH 2/2] asdf-pathname-test: simplify the last test, disable on
 windows

---
 test/asdf-pathname-test.script | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/test/asdf-pathname-test.script b/test/asdf-pathname-test.script
index 66b83fd..039d1ae 100644
--- a/test/asdf-pathname-test.script
+++ b/test/asdf-pathname-test.script
@@ -469,9 +469,9 @@
 (test-pathname-parsing)
 
 ;;; test for CMUCL issue with search lists versus pathnames
-(DBG "Checking CMUCL user-homedir-pathname issue.")
-(assert
- (multiple-value-bind (value error)
-     (ignore-errors
-      (pathname-match-p (uiop::user-homedir-pathname) (uiop:getenv "HOME")))
-   (null error)))
+#+os-unix
+(progn
+  (DBG "Checking CMUCL user-homedir-pathname issue.")
+  (assert (pathname-match-p
+	   (uiop/common-lisp:user-homedir-pathname)
+	   (getenv-pathname "HOME"))))
-- 
2.8.3

